
.boss-card {
    border-radius: 10px; !important;
    padding: 8px 8px; !important;
    margin-bottom: 12px; !important;
}

.card-logo {
    height: 60px; !important;
    width: auto; !important;
}

.boss-card.card--success .card-logo, .boss-card.card--alert .card-logo, .boss-card.card--white .card-logo {
    width: auto; !important;
}

.boss-card.boss-card--with-hover .card-hover>div .btn-custom {
    font-size: 13px; !important;
}

.boss-card.boss-card--with-hover .card-hover {
    width: 23%; !important;
}

.card-widget-picto {
    top: 20px; !important;
}

.card-title {
    font-size: 15px; !important;
}

.card-header {
    gap: 13px; !important;
}

.prono-flag {
  width: auto; !important;
  height: 34px; !important;
  border-radius: 20px; !important;
}
.prono-card-1n2 .prono-ctas {
    width: 150px; !important;
}

.prono-card .card-logo {
    border-radius: 10px; !important;
    width: 100px; !important;
    height: 60px; !important;
}

.boss-navbar-left {
      padding: 0 24px 24px 0px; !important;
    }

.prono-time {
  font-size:18px; !important;
}

.prono-card-affiche h2 {
      font-size: 2.5em; !important;
    bottom: -28px; !important;
  }

.prono-score {
      font-size: 14px; !important;
    bottom: -22px; !important;
  }

.prono-card-affiche {
    padding: 25px 20px 45px; !important;
}

.prono-card-affiche h4 {
  font-size :16px; !important;
}

.anniversaire-widget {
  margin-bottom: 16px;
} 

.boss-card.card--gradient .card-hover-btn {
  height: 90%; !important;
    font-size: 40px;
    font-weight: 700;
}

.boss-footer-event img {
  width: auto; !important;
    /* width: 36px; */
    height: 40px; !important;
}

.card-title {
    font-size: 20px; !important;
    font-weight: 600; !important;
    text-align: center; !important;
}


.countdown {
  height : 38px;
  display: inline-flex;
  align-items: center;
  padding: .65rem .9rem;
  border-radius: 18px;
  border: 1px solid rgba(0,0,0,.12);
  background: rgba(255,255,255,.80);
}

.countdown__text {
  font-weight: 600;
  font-size: 12px;
  color: rgba(0,0,0,.88);
    display: inline-flex;
  align-items: center;
  gap: 6px;
}

.countdown--urgent{
border-color:rgba(0,0,0,.20);
animation:pulse 1.1s ease-in-out infinite;
}
@keyframes pulse{
0%,100%{ transform:translateZ(0) scale(1); }
50%{ transform:translateZ(0) scale(1.02); }
}

.countdown__icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  opacity: 0.85;
}


.boss-card.card--agenda-1 .card-agenda-illus {
    right: 3%; !important;
}

.boss-card.card--agenda-1 {
    min-height: 80px; !important;
    padding: 10px; !important;
        text-align: center; !important;
}

.boss-card.card--agenda-1 h4 {
    font-size: 1.8rem;
}

.boss-card.card--agenda-1 .card-content {
    width: 80%; !important;
}

.bevel-border {
    --border-width: 5px; !important;
    padding: .0em 0.45em; !important;
    margin: -0.75em -7px; !important;
}
